/*#AddNewCustomerDeal h3 {*/
/*font-size: 18px !important;*/
/*}*/

/*#AddNewCustomerDeal .modal-header {*/
/*background: -moz-radial-gradient(center right, circle farthest-side, #7D438E 0%, #B82E45 100%);*/
/*background: -o-radial-gradient(center right, circle farthest-side, #7D438E 0%, #B82E45 100%);*/
/*background: -ms-radial-gradient(center right, circle farthest-side, #7D438E 0%, #B82E45 100%);*/
/*background: -webkit-radial-gradient(center right, circle farthest-side, #7D438E 0%, #B82E45 100%);*/
/*}*/

/*#AddNewCustomerDeal .modal-header .modal-title {*/
/*color: #FFFFFF !important;*/
/*}*/

/*#AddNewCustomerDeal .modal-header .close {*/
/*color: #FFFFFF !important;*/
/*}*/

/*#AddNewCustomerDeal .modal-body label {*/
/*color: #444F78 !important;*/
/*}*/

/*#AddNewCustomerDeal .modal-footer {*/
/*background: #F4F5F9 !important;*/
/*justify-content: flex-start !important;*/
/*}*/

/*#AddNewCustomerDeal .modal-footer .m-btn--custom-submit {*/
/*background: #FF8A00 !important;*/
/*border: none !important;*/
/*}*/

/*#AddNewCustomerDeal .modal-footer .m-btn--custom-close {*/
/*background: #FFFFFF !important;*/
/*border: solid 1px #D9DDE8 !important;*/
/*color: #444F78 !important;*/
/*}*/

/*#AddNewCustomerDeal .modal-body .s--table-customer-list tr th {*/
/*color: #444F78 !important;*/
/*border-bottom: none !important;*/
/*}*/

/*#AddNewCustomerDeal .modal-body .s--table-customer-list tr th .m--select-discount {*/
/*background: rgb(244, 245, 249) !important;*/
/*border: none !important;*/
/*text-align: center !important;*/
/*}*/

/*#AddNewCustomerDeal .modal-body .s--table-customer-list tr th .m--select-discount:active,*/
/*#AddNewCustomerDeal .modal-body .s--table-customer-list tr th .m--select-discount:focus,*/
/*#AddNewCustomerDeal .modal-body .s--table-customer-list tr th .m--select-discount:hover,*/
/*#AddNewCustomerDeal .modal-body .s--table-customer-list tr th .m--select-discount:visited,*/
/*#AddNewCustomerDeal .modal-body .s--table-customer-list tr th .m--select-discount:focus-within {*/
/*border: none !important;*/
/*outline: none !important;*/
/*}*/

/*#AddNewCustomerDeal .modal-body .s--table-customer-list tr th,*/
/*#AddNewCustomerDeal .modal-body .s--table-customer-list tr td {*/
/*border-color: #CCD2E2 !important;;*/
/*}*/

/*#AddNewCustomerDeal .modal-body .s--table-customer-list tr td .close-product {*/
/*color: #A1A7BB !important;*/
/*}*/

/*#AddNewCustomerDeal .modal-body .s--table-customer-list tr td .close-product:hover {*/
/*color: #B82E45 !important;*/
/*}*/